## pegdown 1.4.2

=== debian/changelog ===
pegdown (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #685874)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Nov 2014 23:21:50 +0100
