## pegdown 1.5.0

=== debian/changelog ===
pegdown (1.5.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed debian/pom.xml

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Mar 2015 14:28:19 +0100
