=== debian/control ===
Source: pegdown
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, ant, maven-repo-helper, libparboiled-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/pegdown.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/pegdown.git
Homepage: http://pegdown.org

Package: libpegdown-java
Architecture: all
Depends: ${misc:Depends}, libparboiled-java
Description: Lightweight Markdown processing library
 Pegdown is nearly 100% compatible with the original Markdown specification
 and fully passes the original Markdown test suite. On top of the standard
 Markdown feature set pegdown implements a number of extensions similar
 to what other popular Markdown processors offer.
