=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION = $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)[-+].*$$/\1/p')

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml

override_dh_auto_clean:
	mh_clean
	rm -Rf target

get-orig-source:
	uscan --download-current-version --force-download --rename

get-orig-pom:
	wget http://central.maven.org/maven2/org/pegdown/pegdown/$(VERSION)/pegdown-$(VERSION).pom -O debian/pom.xml
