## pegdown 1.6.0

=== debian/changelog ===
pegdown (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Do not parse d/changelog (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2025 21:30:35 +0100

pegdown (1.6.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:21:55 +0100

pegdown (1.6.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed debian/pom.xml
  * Build with Maven instead of Ant
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jul 2016 16:31:58 +0200
