=== debian/control ===
Source: pegdown
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper,
               libparboiled-java
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/java-team/pegdown
Vcs-Git: https://salsa.debian.org/java-team/pegdown.git
Homepage: https://pegdown.org

Package: libpegdown-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Lightweight Markdown processing library
 Pegdown is nearly 100% compatible with the original Markdown specification
 and fully passes the original Markdown test suite. On top of the standard
 Markdown feature set pegdown implements a number of extensions similar
 to what other popular Markdown processors offer.
