=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	cp debian/pom.xml .
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f pom.xml


get-orig-pom:
	wget http://central.maven.org/maven2/org/pegdown/pegdown/$(DEB_VERSION_UPSTREAM)/pegdown-$(DEB_VERSION_UPSTREAM).pom -O debian/pom.xml
